#
# $Header: /usr/local/monitoring/nagios/etc/templates/RCS/escalation_templates.cfg,v 1.3 2013/02/07 15:17:50 nagios Exp nagios $
#
# Escalation Templates
#

define hostescalation {
	name				Prod 8x5 escalation
	first_notification		2
	last_notification		24
	notification_interval		360
	escalation_period		8x5
	escalation_options		r,d,u
	register			0
}


define hostescalation {
	name				Prod outside 8x5 escalation
	first_notification		2
	last_notification		24
	notification_interval		360
	escalation_period		Outside 8x5
	escalation_options		r,d,u
	register			0
}


define hostescalation {
	name				Delay Dev
	first_notification		1
	last_notification		30
	notification_interval		1440
	escalation_period		24x7
	escalation_options		r,d
	register			0
}


define hostescalation {
	name				Delay Production
	first_notification		2
	last_notification		6
	notification_interval		360
	escalation_period		24x7
	escalation_options		r,d,u
	register			0
}


define hostescalation {
	name				Delay Exadata Production
	first_notification		1
	last_notification		6
	notification_interval		360
	escalation_period		24x7
	escalation_options		r,d,u
	register			0
}


define hostescalation {
	name				host_notify_once
	first_notification		1
	last_notification		1
	notification_interval		0
	escalation_period		24x7
	escalation_options		d,u
	register			0
}


define serviceescalation {
	name				service_notify_once
	first_notification		1
	last_notification		1
	notification_interval		0
	escalation_period		24x7
	escalation_options		w,u,c
	register			0
}
